Subject: Re: [PATCH v2] 3c59x: fix PCI resource management

From: Sergei Shtylyov <[email-masked]>
Date: Mon, 06 May 2013 23:33:52 +0400

On 05/06/2013 10:59 PM, David Miller wrote:

>
>>      How about I completely drop this change (and maybe deal with it in a
>>      subsequent cleanup patch)?
> Sure, that cleanup would have to wait until after the merge window is
> closed and I reopen net-next.

    Yes, I know.
    What's your opinion on getting rid of VORTEX_PCI() invocations in 
the PCI
remove() method done in this same patch -- are they worth splitting to a
cleanup patch too?..

> Thanks.

WBR, Sergei